/* Version: 11.04.2018 */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&family=Roboto+Slab:wght@600&display=swap');

 /* ------------------- Allgemein/General ------------------------- */

* {
	box-sizing: border-box;
  	margin: 0;
  	padding: 0;
}

 html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	color: #000;
	text-decoration: none;
	font-weight: 400;
	word-spacing: normal;
	line-height: 1.2;
	background-color: #f1f1f1;
	-webkit-print-color-adjust:exact;
}

p {
  	margin: 0 0 1.5rem 0;
}

p strong {
	font-weight: 600;
}

h1 {
  	line-height: 1.5;
	font-size: 2rem;
	font-weight: 600;
	padding: 0;
	margin: 0;
}

h2 {
  	margin: 0;
  	line-height: 1.3;
  	font-size: 1.6rem;
  	font-weight: 600;
}

h3 {
	margin: 0;
	line-height: 1.1;
	font-size: 1.2rem;
	font-weight: 600;
}

img {
  	max-width: 100%;
  	height: auto;
  	width: auto9;
  	border: 0;
  	vertical-align: middle;
}

a {
	text-decoration: none;
  	color: #E3000F;
}

a:hover {
	text-decoration: none;
  	color: #ca000d;
}

hr {
	color: #000;
	border-color: #000;
	background-color: #000;
	border: none;
	margin: 1rem 0;
	height: 1px;
}

.logo-new{
right: 1rem;
top: 1rem!important;
}



/* ------------------- Struktur/Structure ------------------------- */

.frame-outer {
	position: relative;
	padding: 0;
	width: 760px;
	margin: 1.3rem auto;
	background-color: #FFF;
	border: 0.02rem solid #A7A9A4;
	box-shadow: -0.1rem 0.1rem 1rem #999;
	font-size: 1rem;
}

.frame-outer::after {
  	content: "";
  	display: block;
  	clear: both;
}

.header {
  	position: relative;
	padding: 1.1rem 5%;
}

.content {
	position: relative;
  	padding: 1.1rem 5%;
}

.content::after {
  	content: "";
  	display: block;
  	clear: both;
}

.footer {
	position: relative;
	padding: 1.1rem 5%;
}

.footer::after {
  	content: "";
  	display: block;
  	clear: both;
}

.box-left {
  	float: left;
  	width: 48%;
}

.box-right {
  	float: right;
  	width: 48%;
}

.clear {
  	clear: both;
  	font-size: 0;
  	line-height: 0;
}

/* ------------------- Abstände/Distances ------------------------- */

.nomag { margin-bottom: 0; }
.mag025 { margin-bottom: 0.25rem; }
.mag05 { margin-bottom: 0.5rem; }
.mag075 { margin-bottom: 0.75rem; }
.mag1 { margin-bottom: 1rem; }
.mag15 { margin-bottom: 1.5rem; }
.mag2 { margin-bottom: 2rem; }
.mag25 { margin-bottom: 2.5rem; }
.mag3 { margin-bottom: 3rem; }
.mag35 { margin-bottom: 3.5rem; }
.mag4 { margin-bottom: 4rem; }

/* ------------------- Formatierung/Formating ------------------------- */

.refnr {
	
}

.button a {
  	display: inline-block;
  	background: #E3000F;
  	padding: 0.6rem 1rem;
  	margin: 0.5rem auto;
  	cursor: pointer;
  	border: 0.1rem solid #E3000F;
  	transition: all 140ms ease 0s;
  	-moz-transition: all 140ms ease 0s;
  	-webkit-transition: all 140ms ease 0s;
  	color: #fff;
	text-decoration: none;
}

.button a:hover {
  	background-position: 15px center;
  	background-color: #97000a;
  	text-decoration: none;
  	color: #FFF;
	border-color: #97000a;
}

.button-bt a {
  	display: inline-block;
  	background: #E3000F;
  	padding: 0.6rem 1rem;
  	margin: 0.5rem auto;
  	cursor: pointer;
  	border: 1px solid #FFF;
  	transition: all 140ms ease 0s;
  	-moz-transition: all 140ms ease 0s;
  	-webkit-transition: all 140ms ease 0s;
  	color: #fff;
	text-decoration: none;
}

.button-bt a:hover {
  	background-position: 15px center;
  	background-color: #97000a;
  	text-decoration: none;
  	color: #FFF;
}

/* ------------------ Listen & Tabellen/Lists & Tables ------------------------ */

ul {
	position: relative;
  	margin: 0 auto 1rem 0.5rem;
  	padding-left: 0.5rem;
  	list-style-type: none;
}

li {
  	margin: auto auto 0.35rem auto;
  	padding: 0;
}
 
li::before {
  	position: absolute;
  	left: -0.5rem;
	line-height: 1.1;
  	content: "■";
  	font-size: 0.9rem;
  	color: #E3000F;
} 

/* ------------------ Custom Code ------------------------ */

img.logo {
	position: absolute;
	top: 11rem;
	width: 14.2rem;
}

strong.versalien {
	font-family: 'Roboto Slab', serif;
}

h1.title {
	font-size: 1.3rem;
	letter-spacing: -0.8px;
}

h2.subtitle {
	font-size: 1.2rem;
	letter-spacing: -0.8px;
}

.flex-buttons {
	display: flex;
	justify-content: center;
	gap: 0.2rem;
}

.footer {
	background-color: #E3000F;
}

.flex-buttons-bt {
	display: flex;
	justify-content: center;
	gap: 0.2rem;
}

div.red-headline {
	padding: 0.8rem 0;
	background-color: #E3000F;
	color: #FFF;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.4);
}

h3.box-headline {
	text-align: center;
	font-size: 1rem;
}

img.icon {
	width: 1.4rem;
	float: left;
}

p.icon-text {
	line-height: 1.4;
}

div.grey-box {
	font-size: 0.8rem;
	display: flex;
	justify-content: space-between;
	background-color: #F5F5F5;
	padding: 1.2rem 1rem;
}

div.grey-box h2 {
	font-size: 1.1rem;
}

div.left {
	width: 36%;
}

div.middle {
	width: 39%;
	padding: 0 0 0 2%;
	border-left: 1px solid #979797;
	border-right: 1px solid #979797;
}

div.right {
	width: 20%;
}

img.social-icon {
	width: 1.8rem;
}

div.dark-grey-box {
	background-color: #E0E0E0;
	padding: 1.2rem 1rem;
	font-size: 0.8rem;
}

img.pdf {
	float: left;
	width: 1.5rem;
}

h3.pdf-download {
	font-size: 1.1rem;
	line-height: 1.6;
}

div.pdf-box {
	padding: 1.2rem 0 1.2rem 12rem !important;
}

a.pdf-link {
	color: #000 !important;
}

a.pdf-link:hover {
	text-decoration: underline;
}

.logo-new-22239{
    left: 0;
}



.apply {}
